.hero-container {
  position: relative;
  min-height: calc(100vh - 86px);
  display: flex;
  flex-direction: column;
}
.hero-container .hero-upper {
  position: relative;
  overflow: hidden;
  min-height: 50%;
  flex: 1 1 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.hero-container .hero-upper .hero-img-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  overflow: hidden;
}
.hero-container .hero-upper .hero-img-wrapper img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.hero-container .hero-upper .hero-img-wrapper img.d-sm-none {
  display: block;
}
.hero-container .hero-upper .hero-img-wrapper img.d-none.d-sm-block.d-md-none {
  display: block;
}
.hero-container .hero-upper .hero-img-wrapper img.d-none.d-md-block {
  display: block;
}
.hero-container .hero-upper .hero-image-container {
  display: none;
  z-index: 1;
  width: 50vw;
  min-height: 100%;
  flex: 0 0 50vw;
}
@media (min-width: 768px) {
  .hero-container .hero-upper .hero-image-container {
    display: flex;
  }
}
.hero-container .hero-upper .hero-image-container.order-0 {
  order: 0;
}
.hero-container .hero-upper .hero-image-container.order-1 {
  order: 1;
}
.hero-container .hero-upper .hero-image-container.justify-content-start {
  justify-content: flex-start;
}
.hero-container .hero-upper .hero-image-container.justify-content-end {
  justify-content: flex-end;
}
.hero-container .hero-upper .hero-image-container.justify-content-center {
  justify-content: center;
}
.hero-container .hero-upper .hero-image-container.align-items-start {
  align-items: flex-start;
}
.hero-container .hero-upper .hero-image-container.align-items-center {
  align-items: center;
}
.hero-container .hero-upper .hero-image-container.align-items-end {
  align-items: flex-end;
}
.hero-container .hero-upper .hero-image-container .hero-image {
  max-height: 50vh;
  max-width: 100%;
  filter: drop-shadow(0 5px 15px rgba(0, 0, 0, 0.6));
}
.hero-container .hero-upper .hero-text {
  position: relative;
  z-index: 1;
  color: white;
  padding: 2rem 1rem;
  flex: 1 1 50vw;
  max-width: 50vw;
  overflow: hidden;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
  box-sizing: border-box;
  text-align: left;
}
@media (max-width: 767.98px) {
  .hero-container .hero-upper .hero-text {
    max-width: 100%;
    flex: 1 1 100%;
    text-align: center;
  }
}
.hero-container .hero-upper .hero-text h1, .hero-container .hero-upper .hero-text h2 {
  display: block;
  box-sizing: border-box;
  overflow: hidden;
  white-space: normal;
  word-break: normal;
  overflow-wrap: normal;
}
.hero-container .hero-upper .hero-text .hero-pre-heading {
  font-size: 2rem;
  margin-bottom: 0;
  font-weight: 500;
  text-transform: uppercase;
}
.hero-container .hero-upper .hero-text .hero-heading {
  font-size: 4rem;
  margin-bottom: 1rem;
  font-weight: 600;
  text-transform: uppercase;
}
.hero-container .hero-lower {
  position: relative;
  z-index: 1;
  padding: 5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .hero-container .hero-lower {
    padding: 2rem 1rem;
  }
}

.hero-cta-text {
  text-align: center;
  margin-bottom: 1rem;
}